@charset "UTF-8";
@media screen and (max-width: 767px) {
    .pc{ display: none !important; }
    .sp{ display: block !important; }


    .main_copy {
        width: 92vw;
        margin: 0 auto 30vw;
        line-height: 1.2;
    }

    .main_copy h2 {
        margin: 3vw 0 10vw;
        font-size: 4.5vw;
        line-height: 1.5;
    }
    .main_copy img {
        padding: 0;
        display: block;
    }

}